/*--Eric Meyer Reset Styles--*/
/* v1.0 | 20080212 */
body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}/* remember to define focus styles! */:focus{outline:0}/* remember to highlight inserts somehow! */ins{text-decoration:none}del{text-decoration:line-through}/* tables still need 'cellspacing="0"' in the markup */table{border-collapse:collapse;border-spacing:0}
/*
== SITE GUIDE =============================

== Table of Contents ======================

    1. Global
    2. Navigation
    3. Core Layout
    4. Components
    5. Client Branding
    6. Utilities

== Structure ==============================
    
    960px  - width
    2       - columns
    no      - dynamic header
    no      - dynamic footer
    
/*

/*----------------------------------------------
    $_ 1. Global
------------------------------------------------*/
    
    body { 
        color: #464646;
        font-size: font-size: 12px;
        font-family: "Verdana",'OrigGarmnd BT', Sans-Serif;
       
    }
    
    /*------------------------------------------------------
        $_ 1.1 Structure
    --------------------------------------------------------*/
        
		#bodycontent {
			width: 981px;
			margin: 0 auto;
		}
	
		#maincontent { 
			float: none;
			padding-bottom: 15px;
		}

		#topnavcontainer {
			height: 20px;
			padding-top: 10px;
		}

    /*------------------------------------------------------
        $_ 1.2 Typography
    --------------------------------------------------------*/
    

        a:link, a:visited  { 
            color: #000;
            text-decoration: none;  
            font-size: 12px
        }
 
        a:hover { 
            color: #000;
            text-decoration: underline; 
        }

		a:focus {
			text-decoration: none;
		}

		.bold {
			font-weight: bold;
		}
        
        em { 
            font-style: italic; 
        }
        
        h1 { 
            font-size: 18px; 
            font-weight: bold; 
        }
        
        h2 { 
            font-size: 16px; 
            font-weight: bold; 
        }
        
        h3 { 
            font-size: 14px; 
            font-weight: bold; 
        }
        
        #nuepentry h3 {
            color: #C90016;
            font-size: 12px;
            padding: 10px 0 20px 0;
        }
        
        h4 {
            color: #339ad0; 
            font-size: 16px;
            text-align: left; 
            text-transform: uppercase;
            padding: 5px 0 10px 0;
        }

		#maincontent .header h4 {
			padding: 15px 0 10px 0;
		}
        
        h5 { 
            color: #464646;
            font-size: 12px;
            font-weight: bold;
        }
         
		.pagetitle { 
			position: absolute;
			left: -9000px;
			height: 1px;
			width: 1px;
		}

        strong {
            color: #56595C;
            font-weight: bold;
        }

		/* Mode Toggle */

		#gndisplaymodetoggle form  {
			float: right;
		}

		#gndisplaymodetoggle input {
			display: inline;
			margin: 0px;
		}

		#gndisplaymodetoggle label { 
			padding-right: 10px;
		}
<<<<<<< .mine
		
		.radioToggle input {padding-top: 10px}
		
=======
		
>>>>>>> .r53133

	/*------------------------------------------------------
        $_ 1.3 Forms
    --------------------------------------------------------*/

		label {
			color: #444;
			font-size: 14px;
			font-weight: bold;
		}
         

		legend {
			text-indent: -9000px;
			position: absolute;
			top: 0;
			left: 0;
			height: 1px;
			width: 1px;
		}

		.error, .errormsg {
			color: #b91a00;
			font-size: 11px;
			font-weight: bold;
			padding: 10px 0 0 0;
		}

	

/*----------------------------------------------
    $_ 2. Navigation
------------------------------------------------*/
    
     /*-----------------------------------------------------
        $_ 2.1 Breadcrumb Navigation
    -------------------------------------------------------*/
      
		#gnbreadcrumb {
			border-top: 1px solid #000;
			border-bottom: 1px solid #000;
			margin: 10px 0;
			padding: 5px 0;
		}

		#gnbreadcrumb a:link, #gnbreadcrumb a:visited {
			color: #000;
			font-size: 15px;
			font-weight: bold;
		}

    /*---------------------------------------------------------------------
        $_ 2.2 Browse by Page Navigation
    -----------------------------------------------------------------------*/
	
		.pagenavigation {
			border-bottom: 1px solid #000;
			height: 35px;
			width: 981px;
			margin: 0 auto;
			position: relative;
		}

		.pagenavigation .previouspage a, .pagenavigation .previouspage .inactive {
			position: absolute;
			left: 0;
			top: 0;
		}

		.pagenavigation .nextpage a, .pagenavigation .nextpage .inactive {
			position: absolute;
			right: 0;
			top: 0;
		}

		.pagenavigation .previouspage a:link, .pagenavigation .previouspage a:visited {
			background: url(../images/goldviolin/image-sprite.gif) -24px -1px no-repeat;
			text-indent: -9000px;
			height: 30px;
			width: 69px;
			display: block;
			overflow: hidden;		
		}

		.pagenavigation .previouspage a:hover {
			background-position: -24px -33px;
		}


		.pagenavigation .previouspage .inactive {
			background: url(../images/goldviolin/image-sprite.gif) -24px -65px no-repeat;
			text-indent: -9000px;
			height: 30px;
			width: 69px;
			display: block;
		}
	
		.pagenavigation .nextpage a:link, .pagenavigation .nextpage a:visited {
			background: url(../images/goldviolin/image-sprite.gif) -94px -1px no-repeat;
			text-indent: -9000px;
			height: 30px;
			width: 69px;
			display: block;
			overflow: hidden;	
		}

		.pagenavigation .nextpage a:hover {
			background-position: -94px -33px;
		}

		.pagenavigation .nextpage .inactive {
			background: url(../images/goldviolin/image-sprite.gif) -94px -65px no-repeat;
			text-indent: -9000px;
			height: 30px;
			width: 92px;
			display: block;
		}

		#centeroptions {
			width: 650px;
			margin: 0 auto;
		}  

		#centeroptions div, #centeroptions #jumpto, #centeroptions a {
			display: inline;
			float: left;
		}

		#largebutton, #inactive-large, #inactive-spread, #spreadbutton {
			background: url(../images/goldviolin/image-sprite.gif) -22px -179px no-repeat;
			text-indent: -9000px;
			height: 30px;
			width: 123px;
			display: block;
			overflow: hidden;
			margin-right: 10px;
		}
		#allpagebutton{background: url(../images/goldviolin/allpages_Image.gif) -5px -80px no-repeat;
			text-indent: -9000px;
			height: 30px;
			width: 160px;
			display: block;
			overflow: hidden;
			margin-right: 10px;}
		#allpagebutton:hover {
			background-position: -5px -42px;
		}
		#spreadbutton {
			background-position: -183px -178px;
			width: 140px;
		}

		#spreadbutton:hover {
			background-position: -183px -140px;
		}

		#largebutton:hover {
			background-position: -22px -141px;
		}

		#inactive-large {
			background-position: -22px -104px;
		}

		#inactive-spread {
			background-position: -183px -104px;
			width: 140px;
		}
		
		/* Bottom */

		#pagenavigationbottom {
			border: none;
			padding: 15px 0 5px 0;
			clear: both;
		}

		#pagenavigationbottom .previouspage a, #pagenavigationbottom .nextpage a {
			top: 15px;
		}

		/* Page Controls */

		.pagecontrols {
			background-color: #fff;
			width: 250px;
			margin: 10px auto;
		}
	
		.pagecontrols a:link, .pagecontrols a:visited {
			background: url(../images/goldviolin/image-sprite.gif) -337px -104px no-repeat;
			display: block;
			text-indent: -9000px;
			float: left;
			height: 29px;
			width: 81px;
			margin-right: 10px;
			overflow: hidden;
		}

		.pagecontrols a:hover {
			background-position: -337px -137px;
		}

		.pagecontrols .controlbtnlarge:link, .pagecontrols .controlbtnlarge:visited {
			background-position: -189px -33px;
			border: none;
			height: 29px;
			width: 139px;
		}

		.pagecontrols .controlbtnlarge:hover {
			background-position: -189px -66px;
		}
		
		.pagecontrols .controlbtnspread:link, .pagecontrols .controlbtnspread:visited {
			background-position: -337px -33px;
			border: none;
			height: 29px;
			width: 139px;
		}

		.pagecontrols .controlbtnspread:hover {
			background-position: -337px -66px;
		}

	/*-----------------------------------------------------
        $_ 2.3 Back Buttons
    -------------------------------------------------------*/ 
		
		.mcnavdetailBACK a:link, .mcnavdetailBACK a:visited {
			background: url(../images/goldviolin/image-sprite.gif) -1px -1px no-repeat;
			text-indent: -9000px;
			height: 29px;
			width: 90px;
			display: block;
			overflow: hidden;
		}         

		.mcnavdetailBACK a:hover {
			background-position: -1px -33px;
		}

		#mcnavbotdetail {
			margin-top: 15px;
		}
  
/*----------------------------------------------
    $_ 3. Core Layout
------------------------------------------------*/

    /*----------------------------------------------
        $_ 3.1 Entry Page
    ------------------------------------------------*/
	
		#body_entry #topnavcontainer { 
			height: 0px;
			padding: 0;
		}

		#mcentrycovhead {
			background-color: #21507e;
			color: #fff;
			font-family: "Georgia", Times New Roman, Serif;
			font-size: 16px;
			font-weight: bold;
			padding: 10px;
		}		

		.entrycover {
			font-size: 14px;
			text-align: center;
		}

		.entrycover a:link, .entrycover a:visited {
			font-size: 14px;
		}

		.catalogtitle {
			font-size: 16px;
			font-weight: bold;
			padding: 10px 0;
		}

		.thrudates {
			font-size: 12px;
			font-style: italic;
			font-weight: bold;
			line-height: 15px;
			margin: 0 auto;
			padding-top: 15px;
			width: 250px;
		}

    /*----------------------------------------------
        $_ 3.2 Browse by Pages
    ------------------------------------------------*/
	
		#mcbrowsepage .thrudates {
			font-size: 10px;
			text-align: center;
			width: 700px;
			padding: 10px 0;
		}

		#mcbrowsepage, #mcpageSPREAD {
			margin: 0 auto;
			width: 981px;
		}
		#mcpageALL{margin-left: 140px;}
		.spreadpleft {
			float: left;
			width: 480px
		}

		.spreadpright {
			float: right;
			width: 480px
		}
		.mcpageALLpgnum a:link, a:hover, a:active, a:visited {font-weight: normal; font-size: 12px;}
#mcpagesmall{width: 980px;}
		.mcpageright, .mcpageleft, .mcpagelarge, .mcpagesingle,.mcpageALLframe {
			border: 1px solid #f1f1f1;
			-webkit-box-shadow: 0px 2px 6px #999;
			-moz-box-shadow: 0px 2px 6px #999;
			box-shadow: 0px 2px 6px #999;
		}
		

		.mcpagesingle {
			width: 500px;
			margin: 0 auto;
		}

		#mcpagelarge {
			width: 900px;
			margin: 0 auto;
		}	

		
    /*----------------------------------------------
        $_ 3.3 Item Detail
    ------------------------------------------------*/

		#mcdetail {
			padding: 20px 0 0 0;
		}
	
		#detailIMAGE img {
			border: 1px solid #f1f1f1;
			-webkit-box-shadow: 0px 2px 6px #999;
			-moz-box-shadow: 0px 2px 6px #999;
			box-shadow: 0px 2px 6px #999;
		}

		#detailTEXTframe {
			padding-left: 240px;
		}

		#detailIMAGEframe {
			float: left;
		}

		#detailTITLE {
			font-size: 18px;
			padding-bottom: 5px;
		}

		#detailDEAL {
			color: #991f1a;
			font-weight: bold;
			font-size: 16px;
			padding: 5px 0;
		}

		#detailDESC {
			font-size: 14px;
			line-height: 23px;
			padding: 25px 15px 5px 0;
		}

		#detailFINEPRINT {
			font-size: 12px;
		}

		.mcpgltDATE {
			font-style: italic;
			font-weight: bold;
			padding: 20px 0;
			display: block;
		}

		/* Large Image */
		
		#detailVIEWLARGE {
			margin-top: 10px;
		}

		#detailVIEWLARGE a {
			background: url(../images/goldviolin/image-sprite.gif) -254px -2px no-repeat;
			border: 1px solid #CDCDCD;
			text-indent: -9000px;
			display: block;
			height: 17px;
			width: 94px;
			overflow: hidden;
		}
		
		/***** Allpage Browse *****/

		#mcbrowsepage { margin: 0 auto; }

		.allpagecontainer { float: left; width: 325px; margin-left: 30px; }

		.allpagecontainer ul { padding: 5px; }

		.allpagecontainer ul li { float: left; list-style: none;  }

		.allpagesetcont { float: left; width: 240px; height: 200px; text-align: center; margin: 0 auto; }

		.allpagesetcont a { float: left; margin: 0 auto; width: 100px;  }

		/*BOL link*/
		
		#mcdetailaction {
		    height: auto;
		}
		
		#detailActions{
		    height: 30px;
		}
		#detailACTIONS a:link, a:hover, a:active, a:visited {
		    font-size: 15px;
		    font-weight: bold;
		 }

		/* Grid */

		#gridtitle {
			border-bottom: 1px solid #000;
			color: #000;
			font-size: 12px;
			font-weight: bold;
			margin-bottom: 10px;
		}

		#detailGRID td {
			padding-right: 20px; 
		}

		#detailGRID img {
			display: none;
		}

	/*--------------------------------------------------------------------
        $_ 3.4 Attribution
    ----------------------------------------------------------------------*/

		#cmsattribution {
			border-top: none;
            color: #666;
            font-family:verdana;
            line-height: 12px;
            font-size: 65%;
            text-align: center;
            padding: 30px 0 20px 0;
        }
        
        #cmsattributionbox {
            border:1px solid #CCCCCC;
            text-align:center;
            width:200px;
            margin: 0 auto 5px auto;
            padding:5px;
        }
        
        #cmsattributionbox a {
            font-weight: bold;
            text-decoration: none;
        }

/*----------------------------------------------
    $_ 4. Components
------------------------------------------------*/

    /*--------------------------------------------------------------------
        $_ 4.1 Page Rollover 
    ----------------------------------------------------------------------*/

		.popdiv { 
			background-color: #fff;
			border: 1px solid #ccc;
			padding: 5px;
			width: 350px;
		}

		.popdiv img {
			border: 1px solid #ccc;
			float: left;
			margin-bottom: 10px;
		}

		.popmaintext {
			font-size: 18px;
			font-weight: bold;
			padding: 0 10px 10px 160px;
			width: 200px;
		}

		.popclickformore {
			background-color: #e2e2e2;
			border: 1px solid #d1d1d1;
			color: #000;
			font-size: 14px;
			font-weight: bold;
			margin-top: 10px;
			padding: 10px;
			clear: both;
			text-align: center;
			display: block;
		}

		.popdeal {
			color: #991f1a;
			font-size: 14px;
			padding-top: 10px;
			display: block;
		}
		
		.popSKU {
		    color: #999999;
		    font-size: 12px;
		    padding-top: 10px;
		}

/*----------------------------------------------
    $_ 5. Client Branding
------------------------------------------------*/
    
    /*----------------------------------------------
        $_ 5.1 Header
    ------------------------------------------------*/
    #clientheader {
        border-bottom: 1px solid #d7d7d7;
    }

    .navtitle, a.navtitle, a.navtitle:hover {
        font: 16px Verdana,'OrigGarmnd BT',Verdana;
        letter-spacing: 3px;
    }
		

    /*----------------------------------------------
        $_ 5.2 Footer
    ------------------------------------------------*/
        
		.navbottom, a.navbottom {
            font: bold 14px Verdana,'OrigGarmnd BT',Verdana;
            text-decoration: none;
        }
        
        a.navbottom:hover {
            text-decoration: underline;
        }
	

/*----------------------------------------------
    $_ 6. Utilities
------------------------------------------------*/
		
		#eventTrackerContainer, #pixelTrackerContainer {
			display: none;
		}
		
        .clear{ 
            clear: both; 
            height: 1px; 
            width: 1px; 
            overflow: hidden;
        }

		.error {
			color: red;
		}

    /*----------------------------------------------
        $_ 6.1 Accessibility
    ------------------------------------------------*/
    
        .accesshidden, .accessiblehide {
            height: 1px;
            width: 1px;
            position: absolute;
            left: -9000px;
            overflow: hidden;
        }

		#nojs {
			background-color: #fff88f;
			border: 1px solid #3c3c3c;
			font-size: 11px;
			text-align: center;
			line-height: 12px;
			width: 600px;
			margin: 0 auto 10px auto;
			padding: 10px;
		}

		#nojs strong {
			padding-bottom: 6px;
			display: block;
		}

		#skiplabel {
			background-color:#1e5c91;
			color:#FFFFFF;
			display:none;
			font-size:14px;
			font-weight:bold;
			left:0;
			padding:5px;
			position:absolute;
			text-align:center;
			top:0;
			width:100%;
			z-index: 500;
		}
        
    /*---------------------------------------------------------------------------------------------------
        $_ 6.2 Custom Button Replacement | Base CSS for replacing inputs buttons with custom graphics 
    -----------------------------------------------------------------------------------------------------*/
        
        #submitsearchbtn, #emailsignupbtn, #nuepsubmitbutton {
            border: 0px solid #fff;
            border: none;
            cursor: pointer;
            font-size: 0px;
            line-height: 0px;
            text-indent: -9000px;
        }